kpi:
- name: usage
  metrics:
  - average: 12.513513513513514
    first: 1.0
    last: 24.0
    maximum: 72.0
    median: 5.0
    minimum: 0.0
    name: CPU_millicores
  
  - average: 100.92972972972973
    first: 48.0
    last: 141.0
    maximum: 144.0
    median: 102.0
    minimum: 44.0
    name: Memory_MiB
  
- name: nosb-inv.binding.operators.coreos.com
  metrics:
  - average: 38.521706308
    first: 0.2179155
    last: 80.2251134
    maximum: 80.9723377
    median: 37.349617800000004
    minimum: 0.1238494
    name: TimeToReconcile
  
  - average: 0.33687828175
    first: 0.0253463
    last: 0.3415644
    maximum: 0.3644182
    median: 0.34241
    minimum: 0.021818
    name: ReconciledToDone
  
  - average: 38.85858458975
    first: 0.2432618
    last: 80.5666778
    maximum: 81.3162882
    median: 37.69121765
    minimum: 0.1825638
    name: TimeToDone
  
- name: nosb-inv.servicebinding.io
  metrics:
  - average: 0.52838547625
    first: 0.5988185
    last: 0.0807424
    maximum: 1.128505
    median: 0.51795485
    minimum: 0.0129678
    name: TimeToReconcile
  
  - average: 8.1924623955
    first: 0.0209715
    last: 17.0348286
    maximum: 17.4525876
    median: 7.92369755
    minimum: 0.0116729
    name: ReconciledToDone
  
  - average: 8.72084787175
    first: 0.61979
    last: 17.115571
    maximum: 18.315073
    median: 8.31707835
    minimum: 0.158634
    name: TimeToDone
  
- name: nosb-val.binding.operators.coreos.com
  metrics:
  - average: 92.7292057995
    first: 0.4024394
    last: 180.6533751
    maximum: 187.6526186
    median: 92.55622220000001
    minimum: 0.2531538
    name: TimeToReconcile
  
  - average: 0.587638648
    first: 0.0505411
    last: 0.5963412
    maximum: 0.6119511
    median: 0.5926407499999999
    minimum: 0.0505411
    name: ReconciledToDone
  
  - average: 93.3168444475
    first: 0.4529805
    last: 181.2497163
    maximum: 188.248891
    median: 93.14759375
    minimum: 0.3962843
    name: TimeToDone
  
- name: nosb-val.servicebinding.io
  metrics:
  - average: 0.51249608625
    first: 0.097618
    last: 0.5440323
    maximum: 1.009216
    median: 0.5139583999999999
    minimum: 0.015384
    name: TimeToReconcile
  
  - average: 65.17197933025
    first: 0.110651
    last: 131.0356093
    maximum: 131.0356093
    median: 65.35563135
    minimum: 0.045876
    name: ReconciledToDone
  
  - average: 65.6844754165
    first: 0.208269
    last: 131.5796416
    maximum: 131.5796416
    median: 65.80483495
    minimum: 0.1167164
    name: TimeToDone
  
- name: sb-inc.binding.operators.coreos.com
  metrics:
  - average: 0.55936431725
    first: 0.640705
    last: 1.0842474
    maximum: 1.8470871
    median: 0.52406825
    minimum: 0.115363
    name: TimeToReconcile
  
  - average: 0.0008201045000000001
    first: 0.1955162
    last: 9.82e-05
    maximum: 0.1955162
    median: 9.180000000000001e-05
    minimum: 6.51e-05
    name: ReconciledToDone
  
  - average: 0.56018442175
    first: 0.8362212
    last: 1.0843456
    maximum: 1.847179
    median: 0.52415875
    minimum: 0.1193793
    name: TimeToDone
  
- name: sb-inc.servicebinding.io
  metrics:
  - average: 0.50436431725
    first: 0.640705
    last: 0.0842474
    maximum: 1.8470871
    median: 0.46977995
    minimum: 0.0183034
    name: TimeToReconcile
  
  - average: 0.0008201045000000001
    first: 0.1955162
    last: 9.82e-05
    maximum: 0.1955162
    median: 9.180000000000001e-05
    minimum: 6.51e-05
    name: ReconciledToDone
  
  - average: 0.50518442175
    first: 0.8362212
    last: 0.0843456
    maximum: 1.847179
    median: 0.46988050000000003
    minimum: 0.0183773
    name: TimeToDone
  
- name: sb-inv.binding.operators.coreos.com
  metrics:
  - average: 0.52131984125
    first: 0.2390864
    last: 0.9298666
    maximum: 1.052598
    median: 0.52645865
    minimum: 0.0168073
    name: TimeToReconcile
  
  - average: 0.03287196975
    first: 0.0395062
    last: 0.0424137
    maximum: 0.2530458
    median: 0.02795765
    minimum: 0.0196078
    name: ReconciledToDone
  
  - average: 0.554191811
    first: 0.2785926
    last: 0.9722803
    maximum: 1.2928648
    median: 0.56405905
    minimum: 0.041965
    name: TimeToDone
  
- name: sb-inv.servicebinding.io
  metrics:
  - average: 0.516722472
    first: 0.572394
    last: 0.3293164
    maximum: 1.0145166
    median: 0.52260935
    minimum: 0.0274863
    name: TimeToReconcile
  
  - average: 0.020223903
    first: 0.0150231
    last: 0.013608
    maximum: 0.1302091
    median: 0.017138550000000002
    minimum: 0.0107098
    name: ReconciledToDone
  
  - average: 0.536946375
    first: 0.5874171
    last: 0.3429244
    maximum: 1.0426314
    median: 0.5403165999999999
    minimum: 0.0490606
    name: TimeToDone
  
- name: sb-val.binding.operators.coreos.com
  metrics:
  - average: 0.51396514375
    first: 1.0072618
    last: 0.4682455
    maximum: 1.009624
    median: 0.5204043
    minimum: 0.014286
    name: TimeToReconcile
  
  - average: 0.05735029725
    first: 0.0941898
    last: 0.0522759
    maximum: 0.1734001
    median: 0.0539583
    minimum: 0.0412076
    name: ReconciledToDone
  
  - average: 0.571315441
    first: 1.1014516
    last: 0.5205214
    maximum: 1.1014516
    median: 0.575599
    minimum: 0.063156
    name: TimeToDone
  
- name: sb-val.servicebinding.io
  metrics:
  - average: 0.518309611
    first: 0.4071672
    last: 0.9269032
    maximum: 1.0118446
    median: 0.5213673
    minimum: 0.0117943
    name: TimeToReconcile
  
  - average: 0.04389532125
    first: 0.056119
    last: 0.0470238
    maximum: 0.1190782
    median: 0.0406753
    minimum: 0.0290177
    name: ReconciledToDone
  
  - average: 0.56220493225
    first: 0.4632862
    last: 0.973927
    maximum: 1.106117
    median: 0.5630026
    minimum: 0.066862
    name: TimeToDone
  
